Ticket #6686: mythweb-install.patch

File mythweb-install.patch, 558 bytes (added by Simon Kenyon <simon@…>, 10 years ago)

small patch to doc

  • INSTALL

     
    5252Current versions of these in use by the MythWeb developer(s) are 2.2.x for
    5353Apache, 5.1.x for php, and 5.8.x for perl. Make sure to build both apache and
    5454php according to the instructions at the php home site, and be sure to include
    55 support for MySQL when building PHP.
     55support for MySQL and json when building PHP.
    5656
    5757It is also possible to use MythWeb with Lighttpd (Lighty):